
PAMInspection - Bug #1208

attachment shows a blank page

05/12/2019 04:47 PM - Abdelhalim Abu Qamar

Status: Open Start date: 05/12/2019

Priority: Urgent Due date:  

Assignee: Ahlam Atoom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: UCM Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear Ahmed,

kindly find the problem while ADF screen trying to call attachment photo that already has an index on UCM but that shows a blank

page

URL:

https://e-portal.manpower.gov.kw/PampCounterBackEnd/previewAttachment?attaId=1843764&mode=Prod

attachment id = 1843764

History

#1 - 05/13/2019 12:44 PM - Ahmad Amer

- File ucmAttachment.PNG added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

dear halim, please review the saved data on database and please check ucm data

all data is running fine.. except this one

please check ucm data

#2 - 05/16/2019 02:38 PM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahlam Atoom

Dear Ahlam,

we need to check this case with UCM developer

Files

ucmAttachment.PNG 11.1 KB 05/13/2019 Ahmad Amer
